uuid: 3c15cb58-db9c-4e6e-877e-6fe437111972
langcode: en
status: true
dependencies:
  config:
    - field.storage.retail_specialist.field_position
    - retail_specialist.retail_specialist_type.marker
  module:
    - geolocation
id: retail_specialist.marker.field_position
field_name: field_position
entity_type: retail_specialist
bundle: marker
label: Position
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: geolocation
